## signon-kwallet-extension 21.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(RELEASE_SERVICE_VERSION_MAJOR "21")
 set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(kwalletsignon_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(KF5_MIN_VERSION "5.18.0")
 set(QT_REQUIRED_VERSION "5.6.0")
