## signon-kwallet-extension 21.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
-
-project(kwalletsignon5)
 
 set(RELEASE_SERVICE_VERSION_MAJOR "21")
 set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MICRO "2")
 set(kwalletsignon_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
+
+project(kwalletsignon5 VERSION ${kwalletsignon_VERSION})
+
 set(KF5_MIN_VERSION "5.18.0")
 set(QT_REQUIRED_VERSION "5.6.0")
