=== debian/changelog ===
signon-kwallet-extension (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Apr 2022 23:22:49 +0200
