=== debian/control ===
Source: signon-kwallet-extension
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.18.0~),
               libkf5wallet-dev (>= 5.18.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.0~),
               signond-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension.git

Package: signon-kwallet-extension
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: KWallet extension for signond
 Enables signon services to store credentials in KWallet.
