## signon-kwallet-extension 22.08.3

=== debian/changelog ===
signon-kwallet-extension (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:17:59 +0000
