=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Diane Trout <diane@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5wallet-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.90.0~),
+               libkf5wallet-dev (>= 5.90.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.0~),
+               qtbase5-dev (>= 5.15.0~),
                signond-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension
