=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
                signond-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension
