=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 Package: signon-kwallet-extension
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Multi-Arch: same
 Description: KWallet extension for signond
  Enables signon services to store credentials in KWallet.
