=== debian/control ===
Source: signon-kwallet-extension
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               libkf5wallet-dev (>= 5.90.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.0~),
               signond-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension

Package: signon-kwallet-extension
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: KWallet extension for signond
 Enables signon services to store credentials in KWallet.
