## signon-kwallet-extension 24.08.2

=== debian/changelog ===
signon-kwallet-extension (4:24.08.2-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 14:34:13 +0100

signon-kwallet-extension (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Oct 2024 13:18:27 +0200

signon-kwallet-extension (4:24.02.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.02.2).
  * Update build-deps and deps with the info from cmake.
  * Build against Qt6.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 25 May 2024 00:14:48 +0200
