## signon-kwallet-extension 24.12.0

=== debian/changelog ===
signon-kwallet-extension (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 22:03:51 +0100
