=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Diane Trout <diane@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                libkf6wallet-dev (>= 6.0.0~),
                libxkbcommon-dev,
