=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Diane Trout <diane@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
@@ -15,7 +14,7 @@
                pkgconf,
                qt6-base-dev (>= 6.0.0~),
                signond-dev (>= 8.61+git20231015.c8ad982~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension
