=== src/CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 set_target_properties(libkeyring-kwallet PROPERTIES PREFIX "")
 target_link_libraries(libkeyring-kwallet
     Qt::Core
-    KF5::Wallet
+    KF${QT_MAJOR_VERSION}::Wallet
     ${SIGNONEXTENSION_LIBRARIES})
 
 if(INSTALL_BROKEN_SIGNON_EXTENSION)
