=== debian/control ===
--- 
+++ 
@@ -9,14 +9,16 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
+               libkf5wallet-dev (>= 5.91.0~),
                libkf6wallet-dev (>= 6.0.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.0.0~),
+               qtbase5-dev (>= 5.15.2~),
                signond-dev (>= 8.61+git20231015.c8ad982~),
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
+Homepage: https://invent.kde.org/network/signon-kwallet-extension
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension.git
