=== debian/changelog ===
signon-kwallet-extension (4:25.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

  [ Pino Toscano ]
  * New upstream release.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Remove inactive Uploaders.
  * Remove not needed build dependencies: dh-sequence-pkgkde-symbolshelper,
    and libxkbcommon-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Oct 2025 17:08:53 +0200
