=== debian/control ===
Source: signon-kwallet-extension
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               libkf6wallet-dev (>= 6.0.0~),
               pkgconf,
               qt6-base-dev (>= 6.0.0~),
               signond-dev (>= 8.61+git20231015.c8ad982~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/network/signon-kwallet-extension
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension.git

Package: signon-kwallet-extension
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Multi-Arch: same
Description: KWallet extension for signond
 Enables signon services to store credentials in KWallet.
