## signon-kwallet-extension 25.08.1+p24.04+vstable+git20251012.0305

=== debian/changelog ===
signon-kwallet-extension (4:25.08.1+p24.04+vstable+git20251012.0305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 03:05:04 +0000
